.category__playlist {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
}

.category__playlist__lodingwrapper{
    width: 100%;
    text-align: center;
    opacity: .7;
}
@media (max-width: 520px) {
    .category__playlist {
        justify-content: center;
        gap: 5px;
    }

    .category__playlist>.card {
        padding: 0px;
    }
}